/* 
Theme Name: Hello Elementor Child
Theme URI: https://github.com/elementor/hello-theme-child/
Description: Hello Elementor Child is a child theme of Hello Elementor, created by Elementor team
Author: Elementor Team
Author URI: https://elementor.com/
Template: hello-elementor
Version: 1.0.0
Text Domain: hello-elementor-child
License: GNU General Public License v3 or later.
License URI: https://www.gnu.org/licenses/gpl-3.0.html
Tags: flexible-header, custom-colors, custom-menu, custom-logo, editor-style, featured-images, rtl-language-support, threaded-comments, translation-ready
*/

/* Add your custom styles here */



.ss-description ul {
    margin-bottom: 20px;
}
.ss-description p:last-child {
    margin-bottom: 0;
}
.upperheading {
    color: #edbb31;
    text-transform: uppercase;
    font-size: 15px;
    font-weight: 500;
}
.upperheading{
	display:inline-flex;
	align-items:center;
	gap: 18px;
	text-transform: uppercase;
}
.upperheading:before,
.upperheading:after{
	content:"";
	height: 2px;
	width: 27px;
	background: var(--e-global-color-accent);
	display:block;
}

.ss-upper-text {
	white-space: nowrap;
}

.gform-footer.gform_footer.top_label input#gform_submit_button_1 {
    background: #007DCD;
    width: 100%;
    font-weight: bold;
    font-family: var(--e-global-typography-accent-font-family), Sans-serif !important;
    text-transform: uppercase !important;
    font-size: 24px;
    line-height: normal !important;
    height: auto !important;
    padding-bottom: 4px;
	border-radius: 0px !important;
}
div#gform_fields_1 input {
	border-radius: 0px !important;
    background: #ffffffab;
    color: #343631 !important;
    font-weight: bold;
    font-size: 19px;
}
.gform-footer.gform_footer.top_label {
    margin-top: 5px;
}
div#gform_fields_1 {
    gap: 5px;
}
.page-content {
    overflow: hidden;
}
h1, h2, h3, h4, h5, h6 {
    line-height: normal !important;
}
.ss-btn:hover, .ss-btn:focus {
    background-color: var(--e-global-color-d10f04d);
	color: var(--e-global-color-f5a2160);
}
.ss-btn {
    font-family: var(--e-global-typography-accent-font-family), Sans-serif;
    font-size: var(--e-global-typography-accent-font-size);
    font-weight: var(--e-global-typography-accent-font-weight);
    text-transform: var(--e-global-typography-accent-text-transform);
    border-radius: 0px 0px 0px 0px;
    padding: 13px 30px 13px 30px;
    background-color: var(--e-global-color-accent);
     color: var(--e-global-color-539e8f9);
    line-height: normal;
}
.ss-btn:focus, .ss-btn:hover {
    background: var( --e-global-color-97c7c30 );
    color: #fff;
}
.ss-cta {
    display: flex;
    margin-top: 20px;
}
.ss-cta .ss-btn {
    display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
    align-content: center;
    align-items: center;
}
.ss-cta .ss-btn span.arrow-icon {
    padding-left: 10px;
}


.elementor-element.e-con-boxed.e-con .elementor-element.elementor-widget:nth-child(2) .elementor-widget-container>div {
    padding-top: 0px !important;
}
.elementor-element.e-con-boxed.e-con .elementor-element.elementor-widget:nth-child(3) .elementor-widget-container>div {
    padding-top: 0px !important;
}
.elementor-element.e-con-boxed.e-con .elementor-element.elementor-widget:nth-child(4) .elementor-widget-container>div {
    padding-top: 0px !important;
}
.elementor-element.e-con-boxed.e-con .elementor-element.elementor-widget:nth-child(5) .elementor-widget-container>div {
    padding-top: 0px !important;
}
.elementor-element.e-con-boxed.e-con .elementor-element.elementor-widget:nth-child(6) .elementor-widget-container>div {
    padding-top: 0px !important;
}
.elementor-element.e-con-boxed.e-con .elementor-element.elementor-widget:nth-child(7) .elementor-widget-container>div {
    padding-top: 0px !important;
}
.elementor-element.e-con-boxed.e-con .elementor-element.elementor-widget:nth-child(8) .elementor-widget-container>div {
    padding-top: 0px !important;
}
.elementor-element.e-con-boxed.e-con .elementor-element.elementor-widget:nth-child(9) .elementor-widget-container>div {
    padding-top: 0px !important;
}
.elementor-element.e-con-boxed.e-con .elementor-element.elementor-widget:nth-child(10) .elementor-widget-container>div {
    padding-top: 0px !important;
}
.elementor-element.elementor-widget .elementor-widget-container>div {
    padding-top: 100px;
    padding-bottom: 100px;
}
@media only screen and (max-width:767px) {
	.elementor-element.elementor-widget .elementor-widget-container>div {
    padding-top: 50px;
    padding-bottom: 50px;
}
}